Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 450582 - License file generation is failing
Summary: License file generation is failing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Gatekeeper
Version: 1.3.9
Hardware: All
OS: All
high
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-09 18:52 UTC by Gail Douglas
Modified: 2008-08-21 14:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-20 21:58:53 UTC
Type: ---


Attachments (Terms of Use)

Description Peggy Morgan 2008-06-09 18:52:37 UTC
Try to download a license from a user that has access to JBON.

You will see a NoClassDefinition error and the download/generation will fail.

(missing jar file from build)


Note You need to log in before you can comment on or make changes to this bug.